Grasshopper

algorithmic modeling for Rhino

Hello guys,

I am trying to use classes inside Sawspan file in a C# component.I am recieving this message even after managing the assemblies any suggestions ?

1. Error (CS1705): Assembly 'SawapanStatRhino, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null' uses 'RhinoCommon, Version=5.1.30000.12, Culture=neutral, PublicKeyToken=552281e97c755530' which has a higher version than referenced assembly 'RhinoCommon, Version=5.1.30000.9, Culture=neutral, PublicKeyToken=552281e97c755530'

Views: 736

Replies to This Discussion

Hi, I have the same problem! Did you resolve this?

did anyone solve this issue?

Same problem here in Rhino V5. Is there any solution?

You should try updating your Rhino 5 to the latest SR. I tried it with Rhino SR 7 and got the exact same error, then updated to SR 12 and the error is fixed.

Now the problem is that either Grasshopper 0.9.0076 or Rhino SR12 has this bug, where if cannot read/export internalized data from/to millipede components. But one step at a time, huh?

Good luck,

Gediminas

RSS

About

Translate

Search

Photos

  • Add Photos
  • View All

© 2023   Created by Scott Davidson.   Powered by

Badges  |  Report an Issue  |  Terms of Service